Subject: [bug#53434] Patches to unbreak many i686 packages

From: Maxime Devos <[email-masked]>
Date: Sat, 22 Jan 2022 13:38:18 +0100

Denis 'GNUtoo' Carikli schreef op za 22-01-2022 om 03:54 [+0100]:
> Hi,
> 
> This is a patch serie to unbreak many i686 packages.
> [...]

I noticed that for quite a few packages, tests are disabled.
That might allow builds to ‘succeed’, but presumably these test
failures indicate real problems (otherwise, why have a test suite?),
so this only ignores potential brokenness without addressing it.

Before ignoring tests, it would be necessary to investigate the cause
of the test failures.

Greetings,
Maxime.